Subject: fvwm_make_browse_menu.sh

From: Jason Kibblewhite <[email-masked]>
Date: Tue, 14 Dec 1999 23:29:52 -0700

well I was really bored today being off from work so I hacked up Patrick

Volkerding's lesspipe.sh which comes with slackware to work with
fvwm_make_browse_menu.sh so it doesn't try and use vi on everything.
It just goes by the file extention so it's not perfect if I'm bored
again later this week I'll probably hack it up some more to use the
file(1) command

Any way it's small and I figured other people would like it so here it
is.
And it's tailored to my system so you'll have to change a few things in
the script so it does what you want but they are all right at the top so

it shouldn't be that hard.

--
This is my .sig, pretty dull eh